Bug 374099 - Add more information to file transfers notification without having to expand the more details button
Summary: Add more information to file transfers notification without having to expand ...
Status: RESOLVED FIXED
Alias: None
Product: plasmashell
Classification: Unclassified
Component: Notifications (show other bugs)
Version: master
Platform: Other Linux
: NOR wishlist
Target Milestone: 1.0
Assignee: Kai Uwe Broulik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-12-23 19:47 UTC by NiO
Modified: 2019-05-09 09:47 UTC (History)
3 users (show)

See Also:
Latest Commit:
Version Fixed In: 5.16.0
kde: VisualDesign+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description NiO 2016-12-23 19:47:44 UTC
It would be nice to have a bit more information about file transfers in the notification box.  Having all details tucked away under the "more details" just requires an unnecessary extra click to access basic information. 

I Krita'd an example here: http://i.imgur.com/PsAJXR9.png

I know Plasma5 is all about whitespace but I do think function over form should take priority in some cases like this.
Comment 1 Kai Uwe Broulik 2019-05-09 09:47:01 UTC
Git commit 3c52fc3bc05e0f351d4998ad54edae1a4e21a043 by Kai Uwe Broulik.
Committed on 09/05/2019 at 09:29.
Pushed by broulik into branch 'master'.

Merge branch 'broulik/libnotificationmanager'

This includes:
libnotificationmanager https://phabricator.kde.org/D20265
New notification plasmoid: https://phabricator.kde.org/D20266
as well as dataengine compat: https://phabricator.kde.org/D20490 and https://phabricator.kde.org/D20491
Related: bug 222470, bug 402144, bug 405570, bug 391646, bug 401819, bug 400811, bug 392669, bug 390143, bug 390864, bug 360990, bug 346458, bug 398926, bug 390152, bug 342355, bug 402391, bug 399697, bug 400871, bug 398580
FIXED-IN: 5.16.0


https://commits.kde.org/plasma-workspace/3c52fc3bc05e0f351d4998ad54edae1a4e21a043